package com.app.http;

import android.app.Dialog;
import android.content.Context;
import android.widget.ProgressBar;

import androidx.annotation.NonNull;

import com.app.duck.R;


public class LoadingDialog extends Dialog {
    public LoadingDialog(@NonNull Context context) {
        super(context, R.style.dialog2);
        ProgressBar view = new ProgressBar(context);
        setContentView(view);
    }
}
